Skip to Content
0

Data services 4.2 SP07 compatibility

Nov 23, 2016 at 02:36 PM

77

avatar image

Hi All,

We are currently using SAP DS 4.2 SP02 and planning to upgrade to 4.2 SP07 or SP08.

could you please let me know the compatibility versions of BI/IPS, SAP-ECC, SAP-APO and SAP BW for Data services 4.2 SP07 or SP08

Thanks

10 |10000 characters needed characters left characters exceeded

Hi,

Please check this SAP NOTE 0001740516 https://launchpad.support.sap.com/#/notes/0001740516

Regards

0
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
PRADEEP GORPADU Nov 24, 2016 at 11:16 AM
1

Also please follow these steps and information ,that may helps you I hope so.

https://blogs.sap.com/2016/04/09/sap-data-services-42-sp6-patch-2-upgrade-steps

Cheers ,

Pradeep Gorpadu

Show 1 Share
10 |10000 characters needed characters left characters exceeded

Thanks :)

0
Shashidhar Koppal Nov 24, 2016 at 10:47 AM
0

Hi Ram,

Please go through the PAM Document for the compatibility version details

https://support.sap.com/pam

Show 1 Share
10 |10000 characters needed characters left characters exceeded

Thanks :)

0